
@media all and (max-width:540px){
	#login_div {width:100% !important;min-width:0px !important;box-sizing:border-box;}
	#page_wrapper {width:100% !important;margin:0 0 !important;}
	.login_textinput_wrapper {width:50% !important;min-width:0px !important;}
	.login_btn {width:100% !important;font-size:1.5em !important;}
}
html{min-height:90%; height:90%;}
body{
	min-height:100%; height:100%;-webkit-text-size-adjust:none; background:#FFF; margin:0; 
	font-family:Calibri;
	/*min-width:928px;*/
	color:#777777;
	-webkit-text-size-adjust: none; 
}

#page{
	height:100%;
}

#heading{
	background:#FEFEFE;
	height:100px;
}

#heading_wrapper{
	margin: 0 auto;
	min-width:928px;
	width:50%;
}

#page_wrapper{
	margin: 0 auto;
	/*min-width:928px;*/
	width:50%;
}

#login_div{
	margin: 50px auto 0px auto;
	min-width:400px;
	width:400px;
	border:1px solid #DDD;
	text-align:right;
	padding:15px;
}

/*
.retrieve_password{
	margin: 10px auto 0px auto;
	text-align:right;
	min-width:400px;
	width:400px;
}
.retrieve_password a{
	font-size:80%;
	color: #F66;
	text-decoration: none;
}
*/
.login_label{
	text-align:left;
	font-size:80%;
	font-weight:bold;
	display:inline-block;
	min-width:25%;  /* 110px; */
	width:25%;  /* 110px; */
	padding-bottom:15px;
	cursor:default;
}

.login_textinput_wrapper{
	display:inline-block;
	min-width:72%;  /* 290px; */
	width:72%;  /* 290px; */
	padding-bottom:15px;
}

.login_textinput{
	width:100%;
	border:1px solid #CCC;
	cursor:default;
	transition: 0.3s ease;
}

.login_textinput:hover, .login_textinput:focus{
	border:1px solid #FAA;
	background: #FEE;
}

.login_btn, .forgotpw_btn{
	cursor:pointer;
	background:#FFF;
	border:1px #DD370F solid;
	color:#DD370F;
	font-size:80%;
	padding:5px 10px 5px 10px;
	transition: 0.3s ease;
}
.login_btn:hover, .login_btn:focus, .forgotpw_btn:hover{
	background:#DD370F;
	color:#FFF;
}

.general_round_btn{
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	cursor:pointer;
}
#login_logo{
	padding-bottom:30px;
	text-align:center;
}
#login_logo img{
	width:100px;
	height:auto;
}
#login_logo span{
	font-size:24px;
	font-weight:bold;
	color:#666;
	cursor:default;
	white-space:nowrap;
}

#login_errorbox{
	cursor:default;
	text-align:left;
	color:#F00;	
	font-size:90%;
}